BODY {	MARGIN-TOP: 2px;	MARGIN-LEFT: 0px;	MARGIN-RIGHT: 0px;	margin-bottom: 0px;	COLOR: #000000;	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	background: #e7e8ea;	/*background: url(/3cms/images/qbportal/bg_body.png) repeat-x;*/}

hr {	clear: both}

A {	FONT-SIZE: 10pt;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	COLOR: #000099;	TEXT-DECORATION: none;}

A:hover {	COLOR: #FF3300;	TEXT-DECORATION: none;}

le  INPUT {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

INPUT {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

OPTION {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

SELECT {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

TEXTAREA {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	border-top: 1px solid #9A9A9A;	border-right: 1px solid #9A9A9A;	border-bottom: 1px solid #9A9A9A;	border-left: 1px solid #9A9A9A;}

TABLE {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

TD {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

TR {	FONT-SIZE: 11.5px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

SELECT {	PADDING-LEFT: 2px}

OPTION {	PADDING-LEFT: 2px}

TABLE {	BORDER-RIGHT: 0px;	BORDER-TOP: 0px;	BORDER-LEFT: 0px;	BORDER-BOTTOM: 0px}

p {	padding: 0px 0px 0px 0px;	margin: 0px 0px 0px 0px;}

.clear {	clear: both}

/* cac class duoc su dung cho he thong hien thi cms  (display)*/.box_top {	background: #fff /*url(/3cms/images/qbportal/bg_header.jpg) repeat-x*/;	width: 1000px;}

.box_top .title_top {	width: 1000px;	margin: 0 auto;	position: relative}

.box_top .title_top .logo {	width: 615px;	height: 85px;	display: inline-block;	vertical-align: top;	background: url(/3cms/images/qbportal/logo-title.jpg) 3px 0px no-repeat;	float: left}

.box_top .title_top .right_div {	width: 275px;	display: inline-block;	vertical-align: top;	height: 85px;	float: right}

.box_top .title_top .right_div .lang {	width: 60px;	height: 20px;	float: right;	margin: 13px -10px 10px 0;}

.box_top .title_top .right_div .lang img:hover {	opacity: 0.7}

.box_top .title_top .right_div p {	clear: both;	text-align: right;}

.box_top .title_top .right_div .lang img {	padding: 0 5px 0 0}

.search_input {	width: 230px;	border: 2px solid #fff;	border-radius: 6px;	box-shadow: 1px 1px 10px #222;	padding: 5px;	color: #666;}

.ta_searchbar input {	background: url("/3cms/images/qbportal/Top/search.png") no-repeat 0 0;	border: 0 none;	color: #999999;	font-style: italic;	font-weight: bold;	height: 24px;	padding-left: 10px;	padding-right: 32px;	width: 165px;}

 .box_top .title_top .right_div .search_btn, {width: 25px;height: 28px;background: url(/3cms/images/qbportal/search_icon.jpg) no-repeat !important;border: none;position: absolute;margin-left: -38px;margin-top: 5px;cursor: pointer;}

.main_content {	background: url(/3cms/images/qbportal/bg_main.jpg) center top repeat-y;	width: 1000px;	margin: 0 auto;	box-shadow: 0px 4px 5px #8A8A8A;}

.box_bottom, .box_top {	width: 1000px;	margin: 0 auto;	box-shadow: 0px 5px 5px #8A8A8A;}

.table_content {	width: 1001px;	margin: 0 auto}

.article_bg {	background: White url(images/BG2.jpg);}

.article_content {	FONT-SIZE: 13px;FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	color: Black;	/*padding-left: 5px;*/	padding-right: 5px;	line-height: 1.4;}

.article_date {	FONT-SIZE: 11px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	color: #6B6B6B; padding-left:5px;}

.article_item_title {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight : bold;}

.article_item {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

.article_item_link {	COLOR: #0B5DBA;	TEXT-DECORATION: none;	color: #222;	/*	display:block;*/	line-height: 15px;	padding-bottom: 0px;	background: url(/3cms/images/qbportal/bullet_li.png) no-repeat 1px 4px;	padding-left: 15px; font-size: 11px;}

.article_item_link:hover {	color: #1263CA !important;}

.article_printmail {	FONT-SIZE: 10px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

.article_printmail_link {	COLOR: #0B5DBA;	TEXT-DECORATION: none;}

.article_subject {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;}

.article_subject_link {	COLOR: #0B5DBA;	TEXT-DECORATION: none;}

.article_summary, .article_summary strong, .article_summary span, .article_summary font, .article_summary b {	FONT-SIZE: 12px !important;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	line-height: 18px !important;	/*padding: 0 5px;*/	display: block}

.article_summary sup {	line-height: 9px !important}

.article_summary_detail {	FONT-SIZE: 13px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	color: #666666;	font-weight: bold;	/*padding-left: 5px;*/	padding-bottom: 10px;	line-height: 1.4;}

.article_summary_detail strong {/*	color: #09F !important*/}

.article_title {	/*background-position: 3px left;*/	text-align:justify;	font-size: 9pt;	font-weight : bold;	padding: 5px 0px 4px 0px;	font-family: "Verdana", Arial, Helvetica, sans-serif;}

.article_title_link {}

A.article_title_link:active {	color: #000080;	vertical-align: text-bottom;	text-decoration : none;}

A.article_title_link:link {	color : #000080;	vertical-align: text-bottom;	text-decoration : none;}

A.article_title_link:visited {	color : #000080;	vertical-align: text-bottom;	text-decoration : none;}

A.article_title_link:hover {	color: #FF0000;	text-decoration : none;}

.image_comment {	FONT-SIZE: 10px;	text-align: center;	font-style: italic;	FONT-FAMILY: "Verdana", Arial, Helvetica, tahoma,sans-serif;	color: #5D5D5D;}

.back {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight : bold;}

.back_link {	color: #639CFF; float: right;padding: 10px; /*padding-right: 48px;*/}

.btn_vote {	background: #CFDCEC;}

.btn {	background: #CFDCEC;}

.leftMenu_title, .title_cat {/*	height: 29px;*/	line-height: 26px;	background: url(/3cms/images/qbportal/box/menu_left_bg.jpg) repeat-x;	width: 182px; text-align:center;	margin-top: 0px; margin-bottom: 0px; border-top-right-radius: 5px; border-top-left-radius: 5px;}

.rightMenu {	line-height: 24px;	background: url(/3cms/images/qbportal/box/hot_new_bg.jpg) repeat-x;	width: 182px;}

.rightMenu_hotnew {	line-height: 27px;	background: url(/3cms/images/qbportal/box/hot_new_menu_bg.jpg) repeat-x;	width: 174px; margin-left: 2px; margin-top: 2px; margin-right: 2px;}

.top_menu {	background: url(/3cms/images/qbportal/Top/bg_menu.jpg) center repeat;	height: 29px;	display: block;	z-index: 10;	position: relative;	margin-bottom: 0px;	margin-top: 0px}

.topMenu2 {	width: 1000px !important;	height: 40px !important;	display: block !important;	background: url(/3cms/images/tttgdn/top_menu.jpg) no-repeat !important;	border: none !important;	margin: 0 !important;	padding: 0 !important}

.topMenu2 .search_box {	margin-top: 3px}

.topMenu2 a {	background: none !important;	line-height: 33px;	font-size: 12px;	color: #000;	text-shadow: 1px 1px 0px #fff;}

.topMenu2 .catalogue_top_link {	padding-right: 20px !important}

.topMenu2 a:hover {	color: #cc0000 !important}

.topMenu2 .catalogue_top {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	display: inline-block;	margin: 2px 0 0 -1px;	background: url(/3cms/images/tttgdn/line_menu.jpg) no-repeat top right;	padding-right: 0 !important}

.topMenu2 .div123_hover, .topMenu2 a123_hover {	background: none !important}

.ul_expand {	margin: 0;	padding: 0;	border: 1px solid #7fb3d8;	margin-bottom: 0px;	width: 180px;	border-top-color: #066999; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}

.ul_expand li {	list-style: none;	/*height:25px;*/	background:url(/3cms/images/qbportal/box/menu_left_bg_l1.jpg) repeat-x;	display: block; background-color: #2897e5	/*border-bottom: 1px dashed #ccc;*/}

.catMenu:last-child, .ul_expand li:last-child {	border: 0 !important}

.ul_expand li ul {	padding: 0;	margin: 0}

.ul_expand li ul li { border: none;	padding-left: 6px; background: url(/3cms/images/qbportal/box/menu_left_bg_l2.jpg) no-repeat; background-color: #BFE0FF;	/*background: url(/3cms/images/qbportal/li_expand_child.gif) 15px 10px no-repeat*/}

.ul_expand li ul li a {	line-height: 15px;	padding: 5px 0 5px 15px;	display: block;	color: #035691 !important; font-family: arial; font-size: 11px;	border-top: 0px dashed #ccc;	width: 165px !important;}

.ul_expand li ul li a:hover {	color: #800000 !important;}

.box_title {	FONT-SIZE: 12px;	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif;	text-decoration: none;	font-weight: bold;	color: #ffff33;	text-align: center;	padding-left: 0px;	text-transform: uppercase;	display: block;	/*background: url(/3cms/images/qbportal/bullet_cat.png) 7px 8px no-repeat;*/	border-bottom: 0;	text-shadow: 1px 1px 1px #123664;	display: inline-block;}

.leftTitle {	FONT-SIZE: 12px;	COLOR: #FFFFFF;	text-align: center;	font-weight : bold;	text-transform: uppercase;}

.BoxExpandMenu {	border: 0;}

.catalogue_left {	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;}

/*.catalogue_left_link, .catalogue_center_link*/ .ul_expand li a {	FONT-SIZE: 12px;	COLOR: #ffffff !important;	text-decoration: none;	padding: 2px 0;	padding-left: 7px;	/*background: url(/3cms/images/qbportal/bullet_li.png) 12px 9px no-repeat;*/	line-height: 22px;	display: block;	font-weight: bold;	cursor: pointer}

.ul_expand li a:hover {color:#ffff33 !important;}

.catalogue_left_link_child {	padding-bottom: 3px;	padding-top: 3px;	width: 100%;	FONT-SIZE: 12px;	COLOR: #FFA700;	TEXT-DECORATION: none;}

.catalogue_right_link {	font-family: Arial, Helvetica, sans-serif;	font-size: 12pX;	color: #DC6C14;	padding: 3px 0px 0px 0px; text-decoration: none;}

.catalogue_right_link_child {	color: #173768;	TEXT-DECORATION: none; }

/*----------------*/.ul_expand_right {	margin: 0;	padding: 0;	/*border: 1px solid #ccc;*/	margin-bottom: 4px;	width: 182px;	border-top-color: #fff;}

.ul_expand_right li {	list-style: none;	/*	height:27px;	background:url(/3cms/images/bg_li.jpg) repeat-x;*/	display: block;	border: 1px solid #dddddd;	background: #f5f5f5; margin-top:2px; border-radius:5px;}

.catMenu:last-child, .ul_expand_right li:last-child {	border: 0 !important}

.ul_expand_right li ul {	padding: 0;	margin: 0}

.ul_expand_right li ul li {	background: none;	border: none;	padding-left: 10px;	background: url(/3cms/images/qbportal/li_expand_child.gif) 15px 10px no-repeat}

.ul_expand_right li ul li a {	line-height: 15px;	padding: 5px 0 5px 15px;	display: block;	color: #333;	width: 140px !important;	border-top: 1px dashed #ccc;	width: 146px !important;	background: none}

.ul_expand_right li ul li a:hover {	color: #FF00FF;}

.ul_expand_right li a {	FONT-SIZE: 12px;	COLOR: #054390 !important;	text-decoration: none;	padding-top: 5px;	padding-left: 27px;	background: url(/3cms/images/qbportal/dot2.jpg) 11px 11px no-repeat;	line-height: 22px;	display: block;	font-weight: bold;	cursor: pointer}

.ul_expand_right li a:hover {color: #FF00FF !important;}

/*-----------------*/.catalogue_top {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	display: inline-block;	float: left;	padding: 0 1px;	background: url(/3cms/images/qbportal/Top/dot.jpg) right 1px no-repeat}

.catalogue_top:last-child {	margin-right: 10px;	background: none;	float: right;}

.catalogue_top_link {	COLOR: #fff;	TEXT-DECORATION: none;	FONT-SIZE: 12px;	FONT-FAMILY: arial, Tahoma, Verdana, Helvetica, sans-serif;	font-weight: bold; padding-left: 10px;	padding-right: 10px;	line-height: 30px;	display: block;	text-transform: uppercase;	text-shadow: 1px 1px 1px #019fe9;}

/*.a123_hover {	color: #fff !important;	background: url(/3cms/images/qbportal/Top/menu_top_hover.jpg) center repeat-x;} */

#dvTopMenu862 a:hover { color: #fff !important;	background: url(/3cms/images/qbportal/Top/menu_top_hover.jpg) center repeat-x; }

.communication {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;}

.communication_link {	COLOR: #000000;	TEXT-DECORATION: none;}

.catalogue_bottom {	FONT-SIZE: 11px;	FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;	font-weight: bold;	color: Red;	line-height: 32px;	text-transform: uppercase;	padding-left: 0px}

.catalogue_bottom a, .showunicode a, .showsuggestion a {	padding: 0 10px;	border-right: 1px solid #0a5ba1;	font-weight: bold;	color: #035087 !important}

.catalogue_bottom a:hover, .showunicode a:hover, .showsuggestion a:hover {	color: #F66 !important}

.catalogue_bottom_link {	font-family: Tahoma, Arial, Helvetica, sans-serif;	font-size : 9pt;	font-weight : bold;	color : Red;}

.catalogue_center {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	color: #0B5DBA;}

.catalogue_center_link {	COLOR: #0B5DBA;	TEXT-DECORATION: none;}

.continue {	font-size : 8.5pt;	color: #FF9900;	padding : 0 5px;	float: right;	vertical-align: text-bottom;	text-decoration : none;}

.homepage {	COLOR: #fff;	TEXT-DECORATION: none;	padding-left: 10px;	padding-right: 10px;	line-height: 30px;	display: block;	text-transform: uppercase;	text-shadow: 1px 1px 1px #019fe9;}

.homepage_link {	COLOR: #fff;TEXT-DECORATION: none; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;	font-weight: bold; font-size: 12px; margin-left: 120px; padding-left: 7px;padding-right: 5px;line-height: 29px;display: block;text-transform: uppercase;text-shadow: 1px 1px 1px #019fe9;}

.showsend {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;}

.showsend_link {	font-family: Arial, Helvetica, sans-serif;	font-size : 12px;	font-weight : bold;	color : #000000;}

.showsuggestion {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	text-transform: uppercase;}

.showsuggestion_link {	COLOR: #000000;	TEXT-DECORATION: none;}

.showunicode {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	text-transform: uppercase;}

.showunicode_link {	font-family: Arial, Helvetica, sans-serif;	font-size : 12px;	font-weight : bold;	color : #000000;}

.counter {	FONT-SIZE: 15px;	FONT-FAMILY: tahoma, Arial, Verdana, Helvetica, sans-serif;	font-weight: bold;	letter-spacing: 2px;	color: #ffe50c;	text-align: left;	line-height: 15px;}

.title_visitor {	font-weight: bold;	padding: 5px;}

.lang {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;}

.lang_link {	COLOR: #fff;	TEXT-DECORATION: none;	line-height: 30px;	text-transform: uppercase;	padding: 0 8px;	display: block;	float:right; font-family: arial, tahoma; font-size: 12px;}

.copyright {	FONT-SIZE: 11px;	FONT-FAMILY: tahoma, Arial, Verdana, Helvetica;	color: #fff;	padding: 10px;	line-height: 17px}

.lst_websitesonganh {	padding: 3px !important;	margin: 10px !important;	border: 1px solid #999;	border-radius: 3px;	width: 90% !important}

.lst_baodientu {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	WIDTH: 170px !important;	margin: 10px;	height: 22px;}

.menu_footer {	font-family: Arial, Helvetica, sans-serif;	font-size : 12px;	font-weight : bold;	color : #035087;}

.menu_selected_top {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	text-indent: 24px;	padding-right : 20px;}

.menu_selected_left {	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;}

.menu_selected_right {	border-color: #000000;	border-width: 1px;	background: #E4E4E4;	margin-left: 1px;	margin-right: 4px;}

.menu_selected_bottom {	border-color: #000000;	border-width: 1px;	font-weight : bold;}

.boderContent {	border-top: 1px solid #999999;	border-bottom: 1px solid #999999;	border-right: 1px solid #999999;	border-left: 1px solid #999999;}

.news_box_title {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight : bold;	text-indent: 0px;	color: #FFFFFF;	text-transform: uppercase;}

.poll_answer {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	cursor: pointer}

.poll_question {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bolder;	color: #222;	display: block;	padding: 5px;	text-align: justify;}

.search {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	text-indent: 10px;}

.text_search {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	border-top: 1px solid #035BC5;	border-right: 1px solid #035BC5;	border-bottom: 1px solid #035BC5;	border-left: 1px solid #035BC5;}

.text {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	border-top: 1px solid #9A9A9A;	border-right: 1px solid #9A9A9A;	border-bottom: 1px solid #9A9A9A;	border-left: 1px solid #9A9A9A;}

.search_link {	color: #173768;}

.search_message {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bolder;}

.pagging {	FONT-SIZE: 12px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bolder;	color : #00009C;	padding: 0 2px}

.pagging_select {	FONT-SIZE: 14px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bold;	color : #CE0000;}

.pagging_title {	FONT-SIZE: 11px;	FONT-FAMILY: Arial, Verdana, Helvetica, tahoma, sans-serif;	font-weight: bolder;	color : Black;}

.title_form {	FONT-SIZE: 13px;	FONT-FAMILY: Verdana, tahoma, sans-serif;	font-weight: bolder;	color : Black;}

.item_title_form {	FONT-SIZE: 13px;	FONT-FAMILY: Verdana, tahoma, sans-serif;	color : Black;}

.message {	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, tahoma, sans-serif;	color : #0063FF;}

.success_msg {	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, tahoma, sans-serif;	color : #0031CE;}

.error_msg {	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, tahoma, sans-serif;	color : Red;}

.img_adv {	border: 1px;	border-style: solid;	border-color: #33CCFF;}

.DateTime {	font-size : 8pt;	padding-top: 5px;	color : #FFFFFF;	height: 22px;}

.advbox {/*BORDER: #cccccc 1px solid;*/}

.advbox img {/*	width: 180px;	height: auto;	margin: 1px 0;*/}

.advbox {	margin: 2px 0;	display: block}

.design {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #fff;	height: 30px;	display: block;	text-align: center;	width: 230px;	line-height: 30px;}

.hotlink {	color : #0B5DBA;}

.page_title {	background-color: #CC3333;	color: #FFFFFF;	font-size: 11px;	text-transform: uppercase;}

.box_article_title_center {	background-image: url(../images/image3.jpg);	background-repeat: repeat-x;	color: #FFFFFF;}

.menu_left {	width: 182px;	height: 31px;	line-height: 30px;	background: url(/3cms/images/title_cat.jpg) repeat-x;}

#btnGo, .btn_vote {	border: 1px solid #980101;	border-radius: 5px;	padding: 3px 7px;	color: #980101;	font-weight: bold;	cursor: pointer;	background: #ffffff;}

#btnGo:hover, .btn_vote:hover {	background: -moz-linear-gradient(top, #ffffff 0%, #eee 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eee));	background: -webkit-linear-gradient(top, #ffffff 0%, #eee 100%);	background: -o-linear-gradient(top, #ffffff 0%, #eee 100%);	background: -ms-linear-gradient(top, #ffffff 0%, #eee 100%);	background: linear-gradient(to bottom, #ffffff 0%, #eee 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee', GradientType=0 );}

#text_search {	margin-left: 7px;	border-radius: 3px;	border: 1px solid #ccc;	padding: 2px;	margin-top: 10px}

.cont_skhdt {	border: 1px solid #d3d3d3;	border-top-color: #0366a7;	width: 100%;	/*padding: 5px 5px 5px 5px;*/}

.news_box_skhdt {margin-top: 5px;	display: block;	padding-bottom: 5px;	width: 100%}

.news_box_skhdt .news_box_title {	background: url(/3cms/images/qbportal/box/title_cat3.jpg) repeat-x;	height: 25px;	display: inline-block;	width:100%;	border: 1px solid #0374ba;	border-bottom: 0; border-top-right-radius: 5px; border-top-left-radius: 5px;}

.news_box_skhdt .news_box_title a {	padding-left: 10px; padding-right: 10px;	display: inline-block;	line-height: 24px;	color: #ffffff;	/*text-shadow: 0px 0px 0px #fff;*/	font-size: 12px;	font-family: tahoma;	/*background: url(/3cms/images/qbportal/bullet_3.png) no-repeat 5px 3px;*/}

.news_box_skhdt .news_box_title a:hover {	color: #FFFF00;}

.news_box_skhdt .news_box_title a:nth-child(4) {	background: none !important;	padding-left: 0; padding-right: 15px;}

/*.news_box_skhdt .news-box-title-tab {	background: none !important;	border: 0 !important;	border-bottom: 1px solid #0374ba !important;	cursor: pointer}*/

/*.news_box_skhdt .news-box-title-tab a {	line-height: 27px !important;	background: url(/3cms/images/qbportal/box/title_cat3.jpg) repeat-x !important;	padding: 0 10px !important;	border-radius: 4px 4px 0 0;	border: 1px solid #a7ccdb !important;	margin-right: 0px;	float: left}*/

/*.news_box_skhdt .news-box-title-tab a.tab-hover {	background: url(/3cms/images/qbportal/box/title_cat.jpg) repeat-x !important;	color: #fff;	text-shadow: none !important}*/

.tab-box-catalogue-parent .news_box_title {    -moz-border-bottom-colors: none;    -moz-border-left-colors: none;    -moz-border-right-colors: none;    -moz-border-top-colors: none;    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    /*border-color: -moz-use-text-color -moz-use-text-color #075993;*/    border-image: none;    border-style: none none solid;    border-width: 0 0 0px;    height: 26px;}

.tab-box-catalogue-parent .news_box_title a:hover, .tab-hover {    -moz-border-bottom-colors: none !important;    -moz-border-left-colors: none !important;    -moz-border-right-colors: none !important;    -moz-border-top-colors: none !important;    background: url(/3cms/images/qbportal/box/tt_tab_bg1.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;    /*border-color: #196eb5 #196eb5 -moz-use-text-color !important;*/    border-image: none !important;    border-style: solid solid none !important;    /*border-width: 1px 1px 0 !important;*/    color: #ffffff !important;    height: 25px;	border-top-left-radius: 5px;	border-top-right-radius: 5px;}

.tab-box-catalogue-parent .news_box_title a {    border: 1px solid #d3d1d1;	-moz-border-bottom-colors: none;    -moz-border-left-colors: none;    -moz-border-right-colors: none;    -moz-border-top-colors: none;    background: url(/3cms/images/qbportal/box/tt_tab_bg2.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0);    border-color: #ccc #ccc -moz-use-text-color !important;    border-image: none;    border-style: solid solid none;    border-width: 1px 1px 0;    color: #0760b3;    cursor: pointer;    height: 25px;    line-height: 25px;    margin: 0 2px 0 0;    padding: 0 15px;	border-top-left-radius: 5px;	border-top-right-radius: 5px;}

.tab-box-catalogue-parent .artItem {    border-bottom: 0 none;}

.list_float_right {	width: 40%;	float: right;}

.content_float_left {	overflow: hidden}

.spnContinue {	display: block;	margin-bottom: 20px;	color: #043ba7 !important;}

.spnContinue a {	color: #043ba7 !important;	font-style: italic;	font-weight: bold;}

.spnContinue a:hover {	color: #cc0000 !important}

#dvListOtherNewLink {	margin-top: 0px;}

.kg_ul_list_news {	margin: 5px;	padding-left: 10px;}

.kg_ul_list_news li {	list-style: none;	padding-bottom: 5px;	text-align:justify;}

.article_item_title {	margin-left: 15px;	color: #043ba7 !important;	font-weight: bold; padding-top: 5px;}

.frames-catalogue-article .phongchu2 img {	width: 120px;margin: 0 5px;	padding: 2px;	border: 0px solid #ccc;	max-width: 500px !important;	height: auto !important;}

.artItem .phongchu2 img {	width: 120px;margin: 0 5px;	padding: 2px;	border: 0px solid #ccc;	max-width: 500px !important;	height: auto !important;}

.phongchu2 img { margin: 0 3px;	padding: 2px;	border: 0px solid #ccc;	max-width: 580px !important;	height: auto !important;}

.article_content img {	width: auto;	/*margin: 10px 0px 1px 0px;*/	padding: 0px 0px 0px 0px;}

.article_content table, .article_summary table {	/*max-width: 560px !important;*/	height: auto !important}

.article_content table tbody, .article_summary table tbody {	/*max-width: 560px !important;*/	height: auto !important}

.article_content p {	padding: 5px 0px 5px 0px; }

#spanHomeCat4167 a:last-child {	background: none;	padding-left: 5px}

#spanHomeCat4167 label {	display: inline-block;	background: url(/3cms/images/qbportal/arrow_title.png) no-repeat 1px 6px;	width: 20px;	height: 10px; padding-bottom:5px;	margin-left: 0px}

.menu_footer {	background: url(/3cms/images/qbportal/bottom/bg_menufooter.jpg) center center;	height: 36px;	display: block;	width: 100%}

.footer_box {	background: url(/3cms/images/qbportal/bottom/bg_footer.jpg) repeat-x bottom;	height: 155px;	display: block;}

.footer_tb {	width: 1000px;	margin: 0 auto;	background: url(/3cms/images/qbportal/bottom/bg_footer.jpg) repeat-x;	position: relative;	padding: 0 20px; margin-bottom: 10px;	color: #fff}

.copyright span {	color: #fff !important;}

.pViewCalendar235 {	margin: 5px 50px;	display: block;	font-weight: bold;	text-transform: uppercase;}

.google_page {	float: right;	padding: 10px;}

.search_box {	margin-left: 220px;	position: relative;	display: inline-block;	vertical-align: top}

.search_box img {	right: 0 !important;	position: static !important;	margin-top: 3px !important;	margin-left: -3px;}

.no_title_cat .catalogue_left_link {	FONT-SIZE: 12px;	text-decoration: none;	font-weight: bold;	color: #333 !important;	text-align: left;	padding-left: 25px;	text-transform: uppercase;	display: block;	background: url(/3cms/images/bullet_cat.png) 7px 7px no-repeat;	border: 1px solid #ccc;	border-bottom: 0;	text-shadow: 1px 1px 1px #fff;	line-height: 25px}

.no_title_cat .leftMenu_title {	width: 182px}

/*thong tin dau thau*/#data_table #dvPageHolder862 {	float: right}

#data_table .search_box {	border: 1px solid #FF9898;	border-bottom-width: 2px;	border-right-width: 2px;	box-shadow: 1px 1px 5px #c5c5c5;	border-radius: 5px;	padding: 10px;	font-family: Tahoma, Geneva, sans-serif;	font-size: 12px;	font-weight: bold;	color: #222;	margin: 10px 2%;	width: 96%;}

#data_table .list_tb {	border-collapse: collapse}

#data_table .list_tb tr:nth-child(odd) {	background: whiteSmoke;border-bottom-color:}

#data_table .list_tb tr:hover {	background: #EDFFFF;	border-color: #EDFFFF}

#data_table .list_tb td {	border: 1px solid #ccc;	padding: 5px;	font-family: Tahoma, Geneva, sans-serif;	font-size: 12px;	border-collapse: collapse;	cursor: pointer}

#data_table input[type="submit"], input[type="button"] {	border: 1px solid #1263CA;	border-radius: 5px;	padding: 3px 7px;	color: #1263CA;	font-weight: bold;	cursor: pointer;	background: #ffffff; /* Old browsers */	background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) !important; /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff)) !important; /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) !important; /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) !important; /* Opera 11.10+ */	background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) !important; /* IE10+ */	background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) !important; /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 ) !important; /* IE6-9 */}

#data_table input:hover[type="submit"], input:hover[type="button"] {	color: #F36;	text-shadow: 1px 1px 1px #fff;	border-color: #F36}

#data_table input[type="text"] {	border-radius: 4px;	border: 1px solid #ccc;	height: 24px;}

#data_table button {	background: none;	border: none;	padding: 0;}

#data_table .title_box {	background: #ffffff !important; /* Old browsers */	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6)) !important; /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; /* Opera 11.10+ */	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; /* IE10+ */	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%) !important; /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 ) !important; /* IE6-9 */	color: #cc0000;	font-weight: bold;	font-family: Tahoma, Geneva, sans-serif;	font-size: 12px;	text-transform: uppercase;	text-align: center}

#data_table .pagging {	background-color: #f6f6f6;	border: 1px solid #ccc;	color: #cc0000;	display: inline-table;	list-style: none outside none;	margin: 10px 1px 10px 0;	font-weight: bold;	cursor: pointer;	padding: 0 6px;}

#data_table .pagging_select {	background-color: #cc0000;	border: 1px solid #ccc;	color: #fff;	display: inline-table;	list-style: none outside none;	margin: 10px 1px 10px 0;	font-weight: bold;	cursor: pointer;	padding: 0 6px;}

.Bid_detail {	width: 95%;	border-collapse: collapse;	margin: 0 auto}

.Bid_detail tr td {	line-height: 17px;	padding: 5px;	border: 1px solid #ccc;	background: #f7f7f7;	vertical-align: top}

.Bid_detail tr td:first-child {	width: 180px;	font-weight: bold}

/*end thong tin dau thau*/#dvPermissionLogin {	font-size: 16px;	text-align: center;	font-weight: bold;	color: #BB0404;	background: url(/3cms/images/tttgdn/bg_trans.png);	width: 100%;	height: 100%;	position: absolute;	top: 0;	left: 0;}

#dvPermissionLogin label {	margin-top: 10%;	display: block}

#dvPermissionLogin1 {	background: #fff;	padding: 10px 20px;	width: 320px;	border-radius: 5px;	position: absolute;	top: 30%;	left: 38%;	height: 125px;}

#dvLogout {	position: absolute;	top: 0;	left: 11%;	z-index: 999;	padding: 5px;	color: red;}

.info_box a {	display: block;	line-height: 30px;	font-size: 12px;	text-transform: uppercase;	font-weight: bold;	color: #0055a2;	padding: 2px 3px 2px 32px;	background-image: url(/3cms/images/qbportal/icon_list.png);	background-position: 2px -1px;	background-repeat: no-repeat;}

.info_box a:hover {	color: #ff6782}

.nd-dn-dk {	padding: 10px 0;	display: block}

.nd-dn-dk img {	float: left;	margin-right: 18px}

.nd-dn-dk img:hover {	box-shadow: 1px 1px 3px #999;	opacity: 0.9}

.img_hot_new57 {	position: absolute; border: none; display: none;}

.hot_news {	border: 1px solid #cbcbcb;	min-height: 140px;	margin-bottom: 0px;	padding-bottom: 15px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border-top: none;}

.hot_news ul {	padding: 1px 1px 1px 1px;}

.hot_news li {	display: block;	list-style: none;	padding: 10px 5px;	text-align: justify;	border-bottom: 1px dashed #ccc}

.vanbanmoi {	border: 1px solid #cbcbcb;	min-height: 15px;	margin-bottom: 0px;	padding-bottom: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; height:160px;}

.vanbanmoi ul {	padding: 5px 5px 5px 5px;	text-align:justify;}

.vanbanmoi li {	text-align:justify;	padding-top:5px;	padding-bottom: 0px; }

.vanbanmoi li a {         color: #222;        text-decoration: none;        background: url(/3cms/images/themes/qbportal/arrows.gif) no-repeat 6px 14px;        font-family: Arial, Helvetica, sans-serif !important;        border-bottom: #ADD1B1 1px dashed;        text-align: justify;        text-indent: 15px;        padding: 10px 5px;        display: block;}

#textsearch {	width: 210px;	border: 0px solid #ccc;	border-radius: 3px;	padding: 0px 1px 0px 10px;	margin-bottom: 0px;}

.cat-image, .advbox img {	padding: 1px;	border: 0;	margin: 1px 0}

.cat-image:hover, .advbox img:hover {	opacity: 0.8}

.dv_cat_img img {	width: 24px;	height: auto;	box-shadow: 1px 1px 2px #CACACA;	float: left;	margin: 0 5px 0 0}

.dv_cat_img a {	background: none !important;	padding: 7px 0 !important;	border-bottom: 1px dotted #3994BE;	padding-left: 8px !important;	font-size: 11px !important;	line-height: 13px !important;}

.media_box img {	border: 0px solid #ccc;	padding-top: 1px;	padding-bottom: 5px; padding-left: 0px;}

.media_box img:hover {	opacity: 0.8}

.item_media img {	border: none}

.item_media a {	margin-left: 12px;}

.item_media a:first-child {	margin: 0px;}

.page_date {	float: left;	color: #010304;	font-weight: normal;	line-height: 27px;	padding: 0 10px; width: 123px; margin-top: 4px;}

.link-advertise span {	width: 182px;	line-height: 20px !important}

.imgChangeTheme {	margin: 10px 0; border: 1px solid #cecece;}

/*****Tin Tuc Su Kien*****/.tab_news {	float: right;	width: 245px;	margin-top: 0px; border: 1px solid #cecece; border-top: none; border-right: none; border-bottom: none;}

#imgNextSummary574d-57h7f {	cursor: pointer;	position: absolute;	right: 15px;	top: 215px;	padding: 3px;	display: none}

#imgPreSummary574d-57h7f {	cursor: pointer;	position: absolute;	right: 315px;	top: 215px;	padding: 3px;	display: none}

#imgPreSummary574d-57h7f:hover, #imgNextSummary574d-57h7f:hover {	background: #fff;	border-radius: 3px;	box-shadow: 1px 1px 5px #333;}

.style_TNB_HT_234 {	height: 363px;	overflow: hidden;	position: relative;	margin-top: 5px;}

.style_TNB_HT_234 .phongchu2 img {	width: 335px !important;	height: auto;	border: 0px solid #ccc;	padding: 1px;	margin: 0px;	max-height: 250px !important; text-align:center;}

.style_TNB_HT_234 .article_summary span {	line-height: 18px !important;	padding: 5px;	display: block;	clear: both;	font-weight: normal !important;	margin: -20px 0 0 0}

.latest_news_box {	overflow: hidden;	position: relative;	padding: 0;}

.latest_news_box .continue {	display: none}

#dLatesNews {	float: right;	width: 243px;	/*background: #f4f4f4;*/	border: 0px solid #ccc;	padding-bottom: 7px}

#dLatesNews p {	text-align: justify}

#dLatesNews img {	width: 54px;	float: left;	border: 0px solid #ccc;	padding: 1px;	margin: 0 5px 5px 0;}

#dLatesNews ul, #dMostReadNews ul {	list-style: none;	padding: 0;	height: 330px;	overflow: hidden;}

#dLatesNews ul li, #dMostReadNews ul li {	border-bottom: 1px dotted #ccc;	padding: 5px 10px}

#dLatesNews ul li:last-child {	border: 0 !important}

#dLatesNews ul li a, #dMostReadNews ul li a {	color: #222;	text-decoration: none;	font-weight: normal !important;}

#dLatesNews ul li a:hover img, #dMostReadNews ul li a:hover img {	box-shadow: 1px 1px 3px #666}

#dLatesNews ul li a:hover, #dMostReadNews ul li a:hover {	color: #1263CA !important}

.support_title {	background: url(/3cms/images/qbportal/box/tt_sukien_bg.jpg) repeat-x;	margin-top: 0px; margin-bottom: 0px; margin-right: 10px; margin-left: 10px; font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	height: 29px;	display: block;	border: 0px solid #cecece; border-top-left-radius: 5px; border-top-right-radius: 5px;}

.support_title ul {	border-bottom: 1px solid #E1E1E1;	border-radius: 5px 5px 0 0;	background: url(/3cms/images/binhphuoc/bg_tab_news.jpg) repeat-x;	height: 30px;}

.support_title li {	list-style-type: none;	display: inline;	margin-left: 1px;	padding-bottom: 5px;	float: left;	text-align: center;}

.support_title li a {	border-radius: 5px 5px 0 0;	border: 1px solid #abda98;	padding: 1px;	border-bottom: 0px;	margin: 0px;	height: 30px;	line-height: 27px;	text-align: center;	font-weight: bold;	text-decoration: none;	color: #056c0c;	padding: 0 20px;	display: block}

.support_title li a:hover {	background: white url(/3cms/images/binhphuoc/bg_tab_news_hover.jpg) repeat-x;	height: 30px;	color: #9b2727;	font-weight: bold;}

.xem_ketqua {	color: red;}

#aLatesNews {	background: white url(/3cms/images/binhphuoc/bg_tab_news_hover.jpg) repeat-x;}

.support_title li a.selected {	background: #fff;	height: 30px;	color: #9b2727;	font-weight: bold;}

.support_title li:visited {	background: #fff;	height: 30px;	color: #9b2727;	font-weight: bold;}

.support_title li a:active {	background: #fff;	height: 30px;	color: #9b2727;	font-weight: bold;}

.title_news /*.article_title*/ {	color: #1263CA;	text-transform: none; font-size: 15px;	font-family: arial !important;	margin-bottom: 5px !important;	line-height: 16px;	text-align: left;	padding: 0 !important;	padding-right: 5px !important}

.tab_news .news_box_title a {	width: auto;	padding-left: 60px;	color: #ffffff;	line-height: 27px; margin-top: 2px;	display: block;	background: url(/3cms/images/qbportal/box/bullet_4.jpg) no-repeat 9px 8px; font-size:12px;}

.tab_news .news_box_title a:hover {	color: #1263CA}

.top_menu_search {	background: url(/3cms/images/qbportal/Top/bg_menu_search.jpg) center repeat;	height: 36px;	display: block;	z-index: 10;	position: relative;	margin-top: 0px;}

/*****End Tin Tuc Su Kien*****/.change-font-size {	float:right; text-transform: capitalize;padding-right: 8px; font-weight: normal;}

.change-font-size a:first-child { font-size: 15px;}

.change-font-size a:last-child {font-size: 11px;}

.tthc_1{ color: #336699; TEXT-DECORATION: none;	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif ;	}

.tthc_1:hover {color:#FF3300 !important ;text-decoration : none;}

.tthc_2{color: #800000 ; TEXT-DECORATION: none;	font-size: 9pt;	font-family: "Tahoma", Arial, Helvetica, sans-serif;	}

.tthc_2:visited{color : #336699 ;text-decoration : none;}		

.tthc_2:hover{color:#FF0000 !important ;text-decoration : none;}

.div_slider123 {       clear: both;       border: 1px solid #a7ccdb;       border-top: none;       width: 100%;text-align: center;}

.img_slider123 {padding: 1px;border: 1px solid #ccc;box-shadow: 1px 1px 5px #ccc;margin: 16px;height: 173px !important;vertical-align: top;opacity: 1;cursor: pointer;}

.div_slider123 label {background: #000;opacity: 0.7 !important;left: 1px !important;bottom: 2px !important;color: #fff;width: 200px;height: 52px;display: block;position: absolute;font-weight: bold;text-align: center;}

.tin_lien_quan_tchc {margin: 40px 10px;}

.slyde_img {    /*    border: 1px solid #a7ccdb;  */      border-top: none;        width: 100%;}

.slyde_img .article_content {display: none;}

.frames-catalogue-article {border-bottom: 1px dotted rgb(161, 156, 156);margin-top: 5px;}

.cont_skhdt div:first-child {margin-top: 0px !important;}

td font.image_comment {max-width: 250px;line-height: 18px;display: inline-flex;}

.frames-catalogue-article {border-bottom: 1px dotted rgb(161, 156, 156);}

.artItem {border-bottom: 1px dotted rgb(161, 156, 156);}

.artItem:nth-of-type(2) {border-bottom: none;}

.content_float_left .artItem:first-child {border-bottom: none;}

.ul_hot_news marquee {height:130px;}

.border_table {border: 1px solid #336699;}

.danhbaweb{ color: #7c7362; TEXT-DECORATION: none;	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif ;	}

.danhbaweb:hover {color:#FF3300 !important ;text-decoration : none;}

.article_title_123 {display: none;}

.video_gallery { padding-left:5px; margin-top: 5px;}

.video_viewer { width:550px; height:450px; margin: 0 auto;}

.video_viewer .iframe-content-video { width: 550px !important; height: 450px !important; }

.video_noi_bat { width:263px; height:375px; float:right; overflow:hidden; display: none;}

.video_noi_bat .title { width:260px; height:30px; border-radius:5px 5px 0 0; border:1px solid #e1e1e1; background: url(/3cms/images/vnitt/video/video_noi_bat_title.jpg) repeat-x;}

.video_noi_bat .title span { border:#b7e3b5 1px solid; border-radius:4px 5px 0 0; background: #fff url(/3cms/images/vntii/video/title_span.jpg) repeat-x; border-bottom: 0px; margin: 1px 3px; height: 28px; line-height: 30px; text-align: center; font-weight: bold; text-transform: uppercase; color: #056c0c; padding: 0 20px; display:block; width:100px; font-size:13px; font-family: tahoma;}

.video_noi_bat2 { width:236px; height:545px; float:right; overflow:hidden;}

.video_noi_bat2 .title { width:235px; height:30px; border-radius:5px 5px 0 0; border:1px solid #e1e1e1; background:url(/3cms/images/vnitt/video/video_noi_bat_title.jpg) repeat-x;}

.video_noi_bat2 .title span { border:#b7e3b5 1px solid; border-radius:4px 5px 0 0; background:#fff url(/3cms/images/vnitt/video/title_span.jpg) repeat-x; border-bottom: 0px; margin: 1px 3px; height: 30px; line-height: 30px; text-align: center; font-weight: bold; text-transform: uppercase; color: #056c0c; padding: 0 20px; display:block; width:100px; font-size:13px; font-family: tahoma;}

.video_noi_bat_list { width:260px; height:337px; border:1px solid #e1e1e1; border-top:none; border-radius:0 0 5px 5px; background: url(/3cms/images/vnitt/video/video_noi_bat_content.jpg) repeat-x;}

.video_noi_bat_list2 { width:233px; / height:337px;*/ border: #14961a 1px solid; border-top:none; overflow:hidden;/ border-radius:0 0 5px 5px;*//* background:url(/3cms/images/vnitt/video/video_noi_bat_content.jpg) repeat-x;*/}

.video_detail { width: 250px; height: 78px; padding: 5px; padding-bottom: 0px; list-style:none; position:relative;}

.video_detail2 { width: 225px; height: 85px; padding: 5px; padding-bottom: 0px; list-style:none; position:relative; overflow:hidden}

.video_detail img { width:90px; height:63px; border:4px solid #fff; border-radius:5px; box-shadow: 2px 2px 5px #aaa; float:left; margin-right:7px; cursor:pointer;}

.video_detail img:hover { box-shadow: 2px 2px 5px #68c364; opacity:0.7}

.video_detail a { color:#222; text-align:justify; line-height:15px; text-decoration:none; display:block;}

.video_detail a:hover { text-shadow:2px 2px 2px #aaa}

.video_detail2 img { width:90px; height:63px; border:4px solid #fff; border-radius:5px; box-shadow: 2px 2px 5px #aaa; float:left; margin-right:7px; cursor:pointer;}

.video_detail2 img:hover { box-shadow: 2px 2px 5px #68c364; opacity:0.7}

.video_detail2 a { color:#222; text-align:justify; line-height:15px; text-decoration:none; display:block;}

.video_detail2 a:hover { text-shadow:2px 2px 2px #aaa}

.video_lien_quan { width:775px; height:200px; padding: 0; marign-top: 10px;}

.video_lien_quan .jcarousel-container {	width: 100% !important;	height: auto !important;	background-color: transparent !important;	border: none !important;	padding: 5px 30px !important;     -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.play_icon { top: 33px !important; left: 50px !important; position: absolute; width: 25px !important; height: 25px !important; border: none !important; box-shadow: none !important;}

.video_cat { width:580px; height:160px; padding-left:5px; margin:10px 0;}

.title_video_lien_quan { /* width:750px;*/ height:30px; background: url(/3cms/images/vnitt/video/bg_video_menu_title.jpg) repeat-x;}

.title_video_lien_quan span { width:150px; height:23px; display:block; padding:0px; border:1px solid #093; border-top-width:3px; border-bottom:0; background:#fff; margin:0 0px; line-height: 20px; text-align: center; font-weight: bold; text-transform: uppercase; color: #DD4700; font-size:13px; font-family: tahoma !important;}

.list_video_lien_quan { width:750px; height:171px; background:#fff url(/3cms/images/vnitt/video/video_lien_quan_bg.jpg) no-repeat; list-style:none; overflow:hidden;}

.list_video_cat { width:579px; height:135px; background:#fff url(/3cms/images/vnitt/video/video_lien_quan_bg.jpg) no-repeat; list-style:none; overflow:hidden; border-right:1px solid #E0E0E0; border-bottom: 1px solid #D8D7D7;}

.video_lien_quan_detail:first-child { margin-left: 35px;}

.video_lien_quan_detail { width:140px; height:154px; padding:5px; margin-right:25px; float:left; list-style:none; position:relative; overflow:hidden}

.video_lien_quan_detail img { width: 140px; height: 100px; border:4px solid #fff; border-radius:5px; box-shadow: 2px 2px 5px #aaa; margin-top:1px; cursor:pointer;}

.video_lien_quan_detail img:hover { box-shadow: 2px 2px 5px #68c364; opacity:0.7}

.video_lien_quan_detail p { margin-top:5px;text-align: justify;}

.video_lien_quan_detail a { color:#222; font-weight:bold; text-align:justify; line-height:15px; text-decoration:none; width:138px; height:51px;}

.video_lien_quan_detail a:hover { text-decoration: underline;}

.video_cat_detail:first-child { margin-left: 15px;}

.video_cat_detail:last-child { margin-right: 0px;}

.video_cat_detail { width:115px; height:110px; padding:5px; margin-right:15px; float:left; list-style:none; position:relative; overflow:hidden}

.video_cat_detail img { width:110px; height:70px; border:3px solid #fff; border-radius:5px; box-shadow: 2px 2px 5px #aaa; margin-top:5px; cursor:pointer;}

.video_cat_detail img:hover { box-shadow: 2px 2px 5px #68c364; opacity:0.7}

.video_cat_detail p { margin-top:5px}

.video_cat_detail a { color:#222; font-weight:bold; line-height:15px; text-decoration:none; width:138px; height:51px;}

.video_cat_detail a:hover { text-shadow:2px 2px 2px #aaa}

.video_cat_box { width:235px; margin-bottom:5px;}

.video_cat_title { width:235px; height:34px; background:url(/3cms/images/vnitt/video/right_cat_title.jpg) right no-repeat; text-align:center;}

.video_cat_title span { color:#fff; text-transform:uppercase; line-height:30px; font-weight:bold;}

.search_box { border: #14961a 1px solid; border-top: none; background: #f6fff9; margin-bottom: 2px; width:233px; height:53px}

.input_search_video { width: 150px; margin: 10px 5px; padding: 0 5px; height: 25px; background: url(/3cms/images/vnitt/video/input_search.jpg) repeat-x; border: 1px solid #ccc; border-radius: 3px; ; margin-right:0; color:#666}

.search_video_btn { width:50px; height:27px; background:url(/3cms/images/vnitt/video/search_btn.jpg) no-repeat; float:right; border:none; margin:10px 0; margin-right:6px; cursor:pointer;}

.search_video_btn:hover { background:url(/3cms/images/vnitt/video/search_btn-hover.jpg) no-repeat;}

.img_play { position:absolute; top:40px; left:62px; width:25px !important; height:25px !important; border:none !important; box-shadow: none !important;}

#myElementVideoVN_wrapper, #myElementVideo_wrapper, #myElementVideoEN_wrapper, #myElementVideoVN { width:99% !important; height:99% !important;/*<!-- border: 1px solid #ddd !important; padding: 1px !important;-->*/ text-align: center;}

#myElementVideoVN_logo { visibility:hidden}